/*     999725 : 타이틀 텍스트      */
.title__999725__ {font-size:0}
.title__999725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__999725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__999725__.style_top p {padding-top:10px}
.title__999725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__999725__.style_right p {padding-right:14px}
.title__999725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__999725__.style_bottom p {padding-bottom:12px}
.title__999725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__999725__.style_left p {padding-left:14px}
.title__999725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__999725__.style_circle1 p {padding-left:18px}
.title__999725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999725__.style_circle2 p {padding-left:18px}
.title__999725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999725__ p {font-size:30px;}
	.title__999725__.style_top p:before {width:30px}
	.title__999725__.style_right p:before {height:30px}
	.title__999725__.style_bottom p:before {width:30px}
	.title__999725__.style_left p:before {height:30px}
}

/*     999735 : 타이틀 텍스트      */
.title__999735__ {font-size:0}
.title__999735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__999735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__999735__.style_top p {padding-top:10px}
.title__999735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__999735__.style_right p {padding-right:14px}
.title__999735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__999735__.style_bottom p {padding-bottom:12px}
.title__999735__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__999735__.style_left p {padding-left:14px}
.title__999735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__999735__.style_circle1 p {padding-left:18px}
.title__999735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999735__.style_circle2 p {padding-left:18px}
.title__999735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999735__ p {font-size:30px;}
	.title__999735__.style_top p:before {width:30px}
	.title__999735__.style_right p:before {height:30px}
	.title__999735__.style_bottom p:before {width:30px}
	.title__999735__.style_left p:before {height:30px}
}

/*     999745 : BLANK 컨텐츠      */
.blank__999745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__999745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__999745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__999745__ {height:30px}
}

/*     999755 : 장문 텍스트      */
.textarea__999755__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__999755__ p {font-size:20px;line-height:1.65em;}
}

